"bootStatusName" = "Checking Registration…";

/* Boot status when checking registration */
"BootStatusRegistration" = "Checking Registration…";
"closewin" = "Закрыть окно";
"dereg" = "Отменить регистрацию";
"modeDemo" = "Демо-режим";
"modeReg" = "Зарегистрированная версия\n номер %d";
"modeTrialm" = "Тестовая лицензия, \nосталось %d дней";
"modeTrials" = "Тестовая лицензия,\nостался последний день";
"rdeexptext" = "Невозможно отменить регистрацию Ulysses. Мы не получили подтверждения оплаты в течение 30 дней, поэтому лицензия была деактивирована. Дальнейшую информацию можно получить по eMail: support@blue-tec.com";
"rdeexptitle" = "Не оплачено";
"rdenftext" = "Невозможно отменить регистрацию Ulysses. На введенное имя ничего не зарегистрировано. Проверьте правильность ввода. Дальнейшую информацию можно получить по eMail: support@blue-tec.com";
"rdenftitle" = "Не найдено";
"rderegtext" = "Регистрация этой копии Ulysses успешно удалена с сервера.";
"rderegtitle" = "Не зарегистрирован ";
"reg" = "Регистрация";
"rerrtext" = "Ваш файл регистрации поврежден. Пожалуйста, зарегистрируйтесь снова.";
"rerrtitle" = "Файл регистрации поврежден";
"rexptext" = "Ulysses невозможно зарегистрировать. Мы не получили подтверждения оплаты в течение 30 дней после оформления покупки Ulysses. Дальнейшую информацию можно получить по eMail: support@blue-tec.com";
"rexptitle" = "Не оплачено";
"rfulltext" = "Ulysses невозможно зарегистрировать. На ваше имя зарегистрировано уже 2 копии Ulysses.\n\nВы можете отменить регистрацию одной из копий, выбрав «Регистрация» в меню« Ulysses». Можете также обратиться по eMail: support@blue-tec.com";
"rfulltitle" = "Уже зарегистрирован";
"rnftext" = "Ulysses невозможно зарегистрировать. Регистрация на введенное имя недоступна. Проверьте правильность ввода. Дальнейшую информацию можно получить по eMail: support@blue-tec.com";
"rnftitle" = "Не найдено";
"rnotptext" = "Ulysses невозможно зарегистрировать. Возможно, Вы не имеете необходимых прав доступа к Ulysses. Дальнейшую информацию можно получить по eMail: support@blue-tec.com";
"rnotptitle" = "Невозможно";
"rregtext" = "Ulysses успешно зарегистрирован на сервере. Благодарим за ваш выбор! Дальнейшую информацию можно получить по eMail: support@blue-tec.com\n\nЕсли Вам потребуется отменить регистрацию, Вы можете сделать это, выбрав команду «Регистрация» в меню «Ulysses».";
"rregtitle" = "Зарегистрирована";
"texptext" = "Ваша тестовая лицензия закончилась. Благодарим за испытание Ulysses. Мы надеемся, что Вам понравился наш продукт, и Вы решили его приобрести.";
"texptitle" = "Тестовая лицензия закончилась";
"tnotptext" = "Вы не можете получить новую тестовую лицензию, т.к. она выдается однократно.";
"tnotptitle" = "Невозможно";
"tregtext" = "Вы получили тестовую лицензию. Осталось: %d дней.";
"tregtitle" = "Тестовая лицензия получена";
"twexptext" = "Тестовая лицензия заканчивается через %d дней. После этого Вы сможете использовать Ulysses только в демонстрационном режиме.";
"twexptitle" = "Тестовая лицензия заканчивается";
